Next Previous Contents

## 3.187 tgi_lineto

> Function

>   Draw a line in the current drawing color from the graphics cursor to the new end point. The graphics cursor will be updated to x2/y2.

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_lineto (int x2, int y2);`

> Description

>   Draw a line in the current drawing color from the graphics cursor to the new end point. The graphics cursor will be updated to x2/y2.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>   None.

Next Previous Contents